## libcrypt-dh-gmp-perl 0.00009

=== debian/changelog ===
libcrypt-dh-gmp-perl (0.00009-3) unstable; urgency=low

  * Team upload.
  * Drop alternate Build-Depends on perl (>= 5.12) to workaround sbuild
    bug #586275 causing FTBFS (Closes: #617280).

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 08 Mar 2011 07:45:58 +0100

libcrypt-dh-gmp-perl (0.00009-2) unstable; urgency=low

  * Team upload.
  * debian/control:
    - Change Build-Depends on libgmp3-dev to libgmp-dev.
    - Bump Build-Depends on debhelper to (>= 8).
  * Bump Debhelper compat level to 8.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 06 Mar 2011 18:45:47 +0100

libcrypt-dh-gmp-perl (0.00009-1) unstable; urgency=low

  * Initial release (closes: #608999).

 -- gregor herrmann <gregoa@debian.org>  Wed, 05 Jan 2011 11:55:50 +0100
