## libcrypt-dh-gmp-perl 0.00010

=== debian/changelog ===
libcrypt-dh-gmp-perl (0.00010-1) unstable; urgency=low

  * Team upload

  [ Alessandro Ghedini ]
  * New upstream release
  * Drop split-flags.patch (merged upstream)
  * Re-order (Build-)Depends (just cosmetics)

  [ gregor herrmann ]
  * Update years of copyright for inc/Module/*.

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 22 Nov 2011 13:56:29 +0100

libcrypt-dh-gmp-perl (0.00009-5) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Fix splitting of CCFLAGS and LDFLAGS in Makefile.PL.
    CCFLAGS and LDFLAGS need to be split into words, not characters
    Thanks to Colin Watson <cjwatson@ubuntu.com> (Closes: #648955)

  [ Dominic Hargreaves ]
  * Swap libextutils-parsexs-perl/perl alternate build-dependency around
    following migration of perl 5.14 to unstable so that it can be
    autobuilt

 -- Dominic Hargreaves <dom@earth.li>  Thu, 17 Nov 2011 19:37:44 +0000

libcrypt-dh-gmp-perl (0.00009-4) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Dominic Hargreaves ]
  * Add alternate Build-Depends on perl (>= 5.14) which now satisfies
    the libextutils-parsexs-perl requirement (and breaks the external
    libextutils-parsexs-perl package) (Closes: #636641)
  * Update Standards-Version to 3.9.2 (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Thu, 04 Aug 2011 21:19:03 +0100
