=== debian/watch ===
version=3
http://search.cpan.org/dist/Crypt-DH-GMP/   .*/Crypt-DH-GMP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
