## libcrypt-dh-gmp-perl 0.00011

=== debian/changelog ===
libcrypt-dh-gmp-perl (0.00011-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/copyright: update wording of Comment about copyright
    ownership.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update patches. Drop spelling.patch, fixed upstream. Refresh fix-
    checklib-fail.patch (offset).
  * Update years of copyright.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Sep 2013 18:54:57 +0200

libcrypt-dh-gmp-perl (0.00010-2) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Alessandro Ghedini ]
  * Add fix-checklib-fail.patch
  * Bump debhelper compat level to 9
  * Update copyright to Copyright-Format 1.0
  * Bump Standards-Version to 3.9.3 (no changes needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 08 Aug 2012 16:47:18 +0200
