=== debian/control ===
--- 
+++ 
@@ -1,23 +1,26 @@
 Source: libcrypt-dh-gmp-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
- Dominic Hargreaves <dom@earth.li>
+           Dominic Hargreaves <dom@earth.li>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8), perl (>= 5.10.1),
- libdevel-checklib-perl,
- libgmp-dev,
- libtest-requires-perl,
- perl (>= 5.14) | libextutils-parsexs-perl (>= 2.210000),
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9.20120312),
+               perl,
+               libdevel-checklib-perl,
+               libgmp-dev,
+               libtest-requires-perl,
+               perl (>= 5.11.1) | libextutils-parsexs-perl
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcrypt-dh-gmp-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libcrypt-dh-gmp-perl.git
-Homepage: http://search.cpan.org/dist/Crypt-DH-GMP/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcrypt-dh-gmp-perl.git
+Homepage: https://metacpan.org/release/Crypt-DH-GMP/
 
 Package: libcrypt-dh-gmp-perl
 Architecture: any
-Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
- perl (>= 5.10.1)
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         ${shlibs:Depends},
+         perl
 Description: Crypt::DH replacement that uses GMP directly
  Crypt::DH::GMP is a (somewhat) portable replacement to Crypt::DH, implemented
  mostly in C.
@@ -37,3 +40,4 @@
  3 (Crypt::DH + Math::BigInt + Math::BigInt::GMP) is needed.
  .
  These add up to a fairly significant increase in performance.
+
