=== debian/watch ===
version=3
https://metacpan.org/release/Crypt-DH-GMP/   .*/Crypt-DH-GMP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
