=== debian/control ===
--- 
+++ 
@@ -1,26 +1,29 @@
 Source: libcrypt-dh-gmp-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Dominic Hargreaves <dom@earth.li>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
-               perl,
+Build-Depends: debhelper-compat (= 13),
+               perl-xs-dev,
+               perl:native,
                libdevel-checklib-perl,
                libgmp-dev,
                libtest-requires-perl,
-               perl (>= 5.11.1) | libextutils-parsexs-perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcrypt-dh-gmp-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcrypt-dh-gmp-perl.git
-Homepage: https://metacpan.org/release/Crypt-DH-GMP/
+               perl | libextutils-parsexs-perl,
+               libmodule-install-perl
+Standards-Version: 3.9.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-dh-gmp-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-dh-gmp-perl.git
+Homepage: https://metacpan.org/release/Crypt-DH-GMP
+Testsuite: autopkgtest-pkg-perl
 
 Package: libcrypt-dh-gmp-perl
 Architecture: any
 Depends: ${misc:Depends},
          ${perl:Depends},
-         ${shlibs:Depends},
-         perl
+         ${shlibs:Depends}
 Description: Crypt::DH replacement that uses GMP directly
  Crypt::DH::GMP is a (somewhat) portable replacement to Crypt::DH, implemented
  mostly in C.
@@ -40,4 +43,3 @@
  3 (Crypt::DH + Math::BigInt + Math::BigInt::GMP) is needed.
  .
  These add up to a fairly significant increase in performance.
-
