=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-DH-GMP   .*/Crypt-DH-GMP-v?@ANY_VERSION@@ARCHIVE_EXT@$
